#include <stdio.h>
	short interp_lpc[10];
	short dummy[16];
	short bw_lpc1[10];

void main()
{
	int i;
	FILE *fp;
#ifdef WIN32
	fp = fopen("vc.txt", "wt");
#else
	fp = fopen("dsp.txt", "wt");
#endif
	for(i = 0; i < 10; i++){
		interp_lpc[i] = i<<12; //デバッグはi+1に 本当はi<<15
	}
	for(i = 0; i < 10; i++){
		bw_lpc1[i] = 0; 
	}

 	bw_lpc(0x7333, interp_lpc, bw_lpc1, 0xa);
	for(i = 0; i < 10; i++){
		fprintf(fp, "%d=%04hx\n", i, bw_lpc1[i]);
	}
	fclose(fp);
}
